{
  "name": "use-xmpp",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/jeremy.jackson/use-xmpp.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/jeremy.jackson/use-xmpp/issues"
  },
  "homepage": "https://gitlab.com/jeremy.jackson/use-xmpp#README",
  "dependencies": {
    "xmpp.js": "^0.3.0"
  }
}
